.main-navigation li {
   border-bottom: 1px solid #FFFFFF;
   float:none;
   width:100%;
}
.main-navigation li:last-child {
   border-bottom: 0;
}
.main-navigation li a {
   display: block;
   padding:1em 0em!important;
   width:100%;
   border-right:none!important;
   height:auto;
}
.main-navigation .nav-current {
   font-weight: bold;
}
.nav-menu .main-navigation {
   position: relative;
   overflow: hidden;
}
.nav-menu .main-navigation li {
   clear: left;
   display: none;
}  
.nav-menu .main-navigation.expanded li,
.nav-menu .main-navigation li.nav-current {
   display: list-item!important;
} 
.nav-menu .main-navigation li.nav-current {
   border-bottom-width: 0;
   font-size:1em;
}
.nav-menu .main-navigation li.nav-current a:after{
	border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #FFFFFF;
    content: "&darr";
    display: inline-block;
    height: 0;
    margin-left: 8px;
    margin-top: 6px;
    opacity: 1;
    text-indent: -99999px;
    vertical-align: top;
    width: 0;
}
.nav-menu .main-navigation li.nav-current a{
	padding:0px!important;	
}
.nav-menu .main-navigation.expanded li.nav-current a{
	padding:0em 0em 1em 0em!important;		
}
.nav-menu .main-navigation.expanded li.nav-current {
   border-bottom-width: 1px;
}
.main-navigation li ul{
	position: static;
	padding: 1.25em;
	padding-top: 40px;
	background-image:none;
	margin-top:0px;
}
.main-navigation li ul a{
	font-size:0.875em;	
	border-top:none;
}